{
  "verseBefore": "Lớn lao thay là sự nhân từ mà Chúa đã để dành cho người tôn kính Ngài và thể hiện cho kẻ nương náu nơi Ngài trước mặt toàn thể loài người,\n\\q",
  "verseAfter": "Lớn lao thay là sự nhân từ\\q1 mà Chúa đã để dành cho người tôn kính Ngài\\q1 và thể hiện cho kẻ nương náu nơi Ngài\\q1 trước mặt toàn thể loài người,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T05:17:45.786Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
